﻿/* default layout */
.ajax__tab_default .ajax__tab_header {white-space:nowrap;}
.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_tab {margin-right:4px;overflow:hidden;text-align:center;cursor:pointer;display:-moz-inline-box;display:inline-block}

/* xp theme */
.ajax__tab_xp .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px;background:url(WebResource.axd?d=3GZfHLR4FWMvc7csZC3lxiaOlwjbD_AVDSOa1Bx4DIdBWn61HANhn02TxNGGv2KQjqcFq5XwvjUB43XJu0EgpA2&t=634353816344912291) repeat-x bottom;}
.ajax__tab_xp .ajax__tab_outer {padding-right:4px;background:url(WebResource.axd?d=3GZfHLR4FWMvc7csZC3lxiaOlwjbD_AVDSOa1Bx4DIdBWn61HANhn02TxNGGv2KQgGLwFIvHn9X-O-sFEtqSow2&t=634353816344912291) no-repeat right;height:21px;}
.ajax__tab_xp .ajax__tab_inner {padding-left:3px;background:url(WebResource.axd?d=3GZfHLR4FWMvc7csZC3lxiaOlwjbD_AVDSOa1Bx4DIdBWn61HANhn02TxNGGv2KQMnoUsAsIrBQgTVpqNk51cw2&t=634353816344912291) no-repeat;}
.ajax__tab_xp .ajax__tab_tab {height:13px;padding:4px;margin:0;background:url(WebResource.axd?d=3GZfHLR4FWMvc7csZC3lxiaOlwjbD_AVDSOa1Bx4DIfO_brEHjli84H4N6-eTasNd2TaeUaWn-buTrtPveWq0w2&t=634353816344912291) repeat-x;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_outer {background:url(WebResource.axd?d=3GZfHLR4FWMvc7csZC3lxiaOlwjbD_AVDSOa1Bx4DIdBWn61HANhn02TxNGGv2KQ-rMABfHwunVJhj2al57HPA2&t=634353816344912291) no-repeat right;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_inner {background:url(WebResource.axd?d=3GZfHLR4FWMvc7csZC3lxiaOlwjbD_AVDSOa1Bx4DIdBWn61HANhn02TxNGGv2KQ3URB32IL--S5zHVpj9YTpg2&t=634353816344912291) no-repeat;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_tab {background:url(WebResource.axd?d=3GZfHLR4FWMvc7csZC3lxiaOlwjbD_AVDSOa1Bx4DIdBWn61HANhn02TxNGGv2KQHKH7Q7wGei2nExpxlEOn_g2&t=634353816344912291) repeat-x;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_outer {background:url(WebResource.axd?d=3GZfHLR4FWMvc7csZC3lxiaOlwjbD_AVDSOa1Bx4DIdBWn61HANhn02TxNGGv2KQrtu5OiNtYWwTjc19B6mC5iucvE56Kcy4OiQvPJzWJXw1&t=634353816344912291) no-repeat right;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_inner {background:url(WebResource.axd?d=3GZfHLR4FWMvc7csZC3lxiaOlwjbD_AVDSOa1Bx4DIdBWn61HANhn02TxNGGv2KQb7Cw9VLSkBSFOjIx_CNLEw2&t=634353816344912291) no-repeat;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_tab {background:url(WebResource.axd?d=3GZfHLR4FWMvc7csZC3lxiaOlwjbD_AVDSOa1Bx4DIdBWn61HANhn02TxNGGv2KQDGXN3faA7VJaFAH7aGfN2Q2&t=634353816344912291) repeat-x;}
.ajax__tab_xp .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-top:0;padding:8px;background-color:#ffffff;}

/* scrolling */
.ajax__scroll_horiz {overflow-x:scroll;}
.ajax__scroll_vert {overflow-y:scroll;}
.ajax__scroll_both {overflow:scroll}
.ajax__scroll_auto {overflow:auto}
